The “Get all authors” Api return the blog authors for a given account ID. Please use “blogs/author.readonly”
GET https://services.leadconnectorhq.com/blogs/authors
Autorización
Bearer token generado desde el portal Leadway. Ver Autenticación.
Version
string
default:"2021-07-28"
required
Versión de la API.
Query parameters
locationId
string
default:"ve9EPM428h8vShlRW1KT"
required
Account Id
limit
number
default:"5"
required
Number of authors to show in the listing
Number of authors to skip in listing
Respuestas
200 - Successful response
Array of authors
_id
string
default:"lMOzIQZne5m6zQ528sT6"
required
name
string
default:"Leadway"
required
locationId
string
default:"lMOzIQZne5m6zQ528sT6"
required
updatedAt
string
default:"2025-01-03T11:06:35.822Z"
required
canonicalLink
string
default:"https://tryghl.blog/post/technology"
required
{
"authors": [
{
"_id": "lMOzIQZne5m6zQ528sT6",
"name": "Leadway",
"locationId": "lMOzIQZne5m6zQ528sT6",
"updatedAt": "2025-01-03T11:06:35.822Z",
"canonicalLink": "https://tryghl.blog/post/technology"
}
]
}
422 - Unprocessable Entity
Ejemplo
curl -X GET 'https://services.leadconnectorhq.com/blogs/authors' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'
const response = await fetch('https://services.leadconnectorhq.com/blogs/authors', {
method: 'GET',
headers: {
Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
Version: '2021-07-28',
},
});
const data = await response.json();
import os, requests
response = requests.request(
'GET',
'https://services.leadconnectorhq.com/blogs/authors',
headers={
'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
'Version': '2021-07-28',
},
)
data = response.json()
<?php
$ch = curl_init('https://services.leadconnectorhq.com/blogs/authors');
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_HTTPHEADER => [
'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
'Version: 2021-07-28',
],
]);
$data = json_decode(curl_exec($ch), true);